System.Gnome.VFS.VolumeMonitor

# Types

data VolumeMonitor
class VolumeMonitorClass o

# Values

volumeMonitor

# Operations

volumeMonitorGetConnectedDrives
volumeMonitorGetDriveByID
volumeMonitorGetMountedVolumes
volumeMonitorGetVolumeByID
volumeMonitorGetVolumeForPath
onVolumeMonitorVolumeMounted
afterVolumeMonitorVolumeMounted
onVolumeMonitorVolumePreUnmount
afterVolumeMonitorVolumePreUnmount
onVolumeMonitorVolumeUnmounted
afterVolumeMonitorVolumeUnmounted